body{
    background: #1E1E1E;
    width: 100%;
    height: 100%;
}
.container{
    background-color: white;
    display: flex;
    width: 1440px;
    height: auto;
    margin-top: 100px;
    margin-left: 250px;
}
.left
{
    display: flex;
    flex-direction: column;
    background: #9CAB70;
    width: 70%;
    margin-right: 20px;
    justify-content: space-evenly;
    align-items: center;
}
.sale{
    font-family: 'Italiana';
    font-style: normal;
    font-weight: 400;
    font-size: 64px;
    line-height: 75px;
    text-align: center;
    
    color: #FFFFFF;
}
.des{
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 46px;
    text-align: center;
    margin-left: 126px;
    margin-right: 147px;
    
    color: #FFFFFF;
    
}
.button{
    background: rgba(255, 255, 255, 0.8);
    border: 2px solid #68763F;
    border-radius: 20px;
    width: 20%;
}
.btn-text{
    font-family: 'Jost';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 46px;
    text-align: center;
    
    color: #383F26;  
}
@media (max-width:500px){
    .container{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-evenly;
        }
    .img-right{
        width: 1000px;
    }
}